4.6.2-RELEASE-p13

cvsup very recent

I get the following error on all ports I try to upgrade. Have seen similar posts but unable to deduce how the problem was solved. Have run pkgdb -F/portsdb -uU but no change.

creating pcregrep
---> Build of devel/pcre ended at: Mon, 21 Jul 2003 17:16:11 +0200 (consumed 00:01:18)
---> Updating dependency info
---> Modifying /var/db/pkg/postfix-2.0.10,1/+CONTENTS
---> Uninstallation of pcre-3.9 started at: Mon, 21 Jul 2003 17:16:13 +0200
---> Fixing up dependencies before creating a package
---> Backing up the old version
---> Uninstalling the old version
---> Deinstalling 'pcre-3.9'
---> Preserving /usr/local/lib/libpcre.so.0 as /usr/local/lib/compat/pkg/libpcre.so.0
---> Preserving /usr/local/lib/libpcreposix.so.0 as /usr/local/lib/compat/pkg/libpcreposix.so.0
pkg_delete: package 'pcre-3.9' is required by these other packages
and may not be deinstalled (but I'll delete it anyway):
postfix-2.0.10,1
[Updating the pkgdb <format:bdb1_btree> in /var/db/pkg ... - 48 packages found (-1 +0) (...) done]
---> Uninstallation of pcre-3.9 ended at: Mon, 21 Jul 2003 17:16:19 +0200 (consumed 00:00:06)
---> Installation of devel/pcre started at: Mon, 21 Jul 2003 17:16:19 +0200
---> Installing the new version via the port
===> Installing for pcre-4.3
===> Generating temporary packing list
===> Checking if devel/pcre already installed
*** Error code 1


Stop in /usr/ports/devel/pcre.
*** Error code 1

Stop in /usr/ports/devel/pcre.
** Command failed [exit code 1]: /usr/bin/script -qa /tmp/portupgrade20010.0 make reinstall


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to